ワイズリマインダー

datepicerをpackerした時に動作しない時の対処法

packerしたスクリプトで実行すると
_updateDatepicer などのメソッドがエラーを吐く。

アンダーバーから始まる部分を書き換えられるので動作しない模様。
その部分を文字列化して書き換えられないようにした。

// $.datepicker._updateDatepicker( hoge );
$.datepicker["_"+"updateDatepicker"]( hoge );

コメントを残す

メールアドレスが公開されることはありません。

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください